@charset "UTF-8";

/* ------------色味変更部分---------------- */
#suntory_contents {
    background: #FEF4C2;
}

/*アンカーリンク*/
#suntory_contents nav ul li:after,
#suntory_contents nav ul li a:after{
    border-top: 3px solid #FAEF01;
    border-right: 3px solid #FAEF01;
}


#suntory_contents nav.ankerlink ul li a,
#suntory_contents nav.ankerlink ul li a:visited {
    background: #CF0B17;
    color: #fff;
}

#suntory_contents #contents section h1{
  background:#CF0B17;
  color:#fff;
}

#suntory_contents #contents section h2{
  border-color:#1F9445;
}

#suntory_contents #contents p.sample_tit{
  color: #CF0B17;
}

/*クローズ*/
#suntory_contents #container p.close_txt{
  padding: 30px 10px;
}